@charset "ISO-8859-6-I";

/* CSS Document */
/*colores:
primary:#cd421b; (rojo);
secondary:#c4c9ea; (amarillo mostaza)
claro:#fe7347;(naranja)
oscuro:#952b0e; (berenjena);
nueutro:#e0d7c4;
white:#faf2e3;
*/
/* especificos */
input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}

.collapse {
  display: none !important;
}

.collapse.in {
  display: block !important;
}

table {
  width: 80%;
}

#buscador {
  padding-bottom: 20px;
  padding-top: 10px;
}

#grupos {
  padding: 15px 0;
  border-radius: 5px;
}

#grupos ul {
  padding: 0px;
}

#grupos ul::after {
  content: url(../img/adornobd.png);
}

#grupos ul::after img {
  width: 50px;
}

#grupos li {
  text-align: left;
  margin-bottom: 10px;
  cursor: pointer;
}

#grupos li span {
  color: rgb(205, 66, 27);
  font-family: 'Pathway Gothic One', sans-serif;
}

.pad_top {
  padding-top: 120px;
}

.filtrosbk {
  text-align: center;
  border-radius: 5px;
  background: #fffcf1;
}

#filtros li {
  border: 1px solid #dfd2b6;
  border-radius: 5px;
  padding: 5px 7px;
  margin: 5px;
  display: inline-block;
}

.cajafiltros {
  border-radius: 5px;
  width: 100%;
  background: #fffcf1;
  margin: 5px auto 10px;
}

#filtros ul {
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 15px 5px;
}

.forma {
  position: relative;
  margin: 0 auto;
  z-index: 50;
  width: 100%;
  text-align: center;
  height: 5px;
}

.forma img {
  width: 70px;
  margin-top: -15px;
}

.tema {
  margin-bottom: 5px;
  cursor: pointer;
}

body {
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  color: #66655e;
  te background: #faf2e3;
}

ol, ul {
  text-decoration: none;
  list-style: none;
}

a {
  color: inherit;
}

a:hover {
  color: #cd421b;
  text-decoration: none;
}

a:visited, a:active {
  color: #fe7347 !important;
  text-decoration: none;
}

.bg-primary {
  background: #14213d;
}

.bg-secondary {
  background: #c4c9ea;
}

.bg-oscuro {
  background: rgba(20, 33, 61, 0.9);
}

.bg-claro {
  background: #fffcf1;
}

.bg-white {
  background: #faf2e3;
  background: url(../img/fondoc.png) repeat;
}

.bg-neutro {
  background: #e0d7c4;
}

.text-primary {
  color: #cd421b;
}

.text-secondary {
  color: #c4c9ea;
}

.text-oscuro {
  color: rgba(20, 33, 61, 0.9);
}

.text-claro {
  color: #c4c9ea;
}

.text-white {
  color: #faf2e3;
}

.text-neutro {
  color: #e0d7c4;
}

.bordedestacado {
  border: solid 4px #c4c9ea;
}

.bordefriso {
  position: relative;
  display: block;
  width: 100%;
  background: url(../img/frisoa.png) repeat-x top;
  padding-top: 8px;
}

h1 {
  line-height: 0.9em;
}

h1 span {
  font-family: 'Rokkitt', serif;
  font-weight: 400;
  display: block;
  margin-left: -105px;
  font-size: .7em;
}

h2 {
  color: #cd421b;
  font-size: 3em;
  line-height: 1em;
  margin-top: 60px;
  font-family: 'Pathway Gothic One', sans-serif;
}

h3 {
  font-size: 25px;
  font-family: 'Pathway Gothic One', sans-serif;
}

h4 {
  font-family: 'Pathway Gothic One', sans-serif;
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

/*
h3:first-letter{
   	color:inherit;
	font-size: 1.8em;
	line-height: 0;
	padding: 2px;
	font-family: 'Grenze Gotisch', cursive;
	margin-top: -30px;
}
*/
#cabecera h2 {
  color: #f6f0e8 !important;
}

#cabecera {
  position: relative;
  display: block;
  height: auto;
}

.form-control {
  height: 46px;
  font-size: 18px;
  background: url(../img/adorno4r.png) left no-repeat #fffcf1;
  padding-left: 30px;
  background-size: 40px;
  background-position-y: 2px;
}

.formulario {
  padding: 40px 40px 20px 40px;
  box-shadow: 4px 4px 1px rgba(91, 89, 69, 0.1);
  background-repeat: repeat-x;
  background-position: bottom;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  border-bottom-left-radius: 40px;
}

.input30 {
  display: inline-block;
  width: 26%;
  margin-right: 2%;
}

.input70 {
  display: inline-block;
  width: 72%;
}

.centrar {
  width: 80%;
  margin: 0 10%;
}

/*********NAVEGACIOIN*********/
.navbar-nav {
  margin-top: 0;
}

.nav>li>a {
  color: #14213d !important;
  cursor: pointer;
  text-shadow: 0px 0px 3px rgba(246, 240, 232, 0.6);
}

.navbar-brand {
  font-family: 'Pathway Gothic One', sans-serif;
  font-size: 1.4em;
  color: #cd421b !important;
  text-align: center;
}

.nav {
  font-family: 'Pathway Gothic One', sans-serif;
  font-size: 1.1em;
}

.navbar {
  background: #c4c9ea;
}

.navbar ul li a:hover {
  background: none;
  color: #fe7347;
}

.dropdown-menu {
  background: #eee;
  font-family: 'Pathway Gothic One', sans-serif;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  color: initial;
}

.navbar ul li a:hover {}

.nav>li>a {
  padding: 15px 1rem;
}

.dropdown-menu>li>a {
  display: block;
  padding: 10px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  white-space: nowrap;
  font-size: initial;
  background: rgba(255, 255, 255, .1);
}

.dropdown-menu>li>a:hover {
  color: #c2c2c2;
}

.navbar-right>li>a {
  padding: 6px;
}

/***************/
.imghome img {
  position: relative;
  width: 100%;
  height: auto;
  max-width: 388px;
}

.solicitar_catalogo {
  position: absolute;
  padding: 0px 15px;
  background: #c4c9eae6;
  color: #CD421B;
  border: 1px solid #CD421B;
  top: 60px;
  text-align: center;
  right: 15px;
  z-index: 200;
}

.margenh {
  margin: 0 15px;
}

.margenv {
  margin: 15px 0;
}

.margen {
  margin: 15px;
}

.autor {
  color: #c4c9ea;
}

.recuadro {
  padding: 20px;
  font-weight: 300;
  border-radius: 2px;
}

.caracteristicas span {
  display: inline-block;
  padding: 0 6px;
  background: #f6f0e8;
  margin-right: 10px;
  border-radius: 3px;
}

.recuadro h3 {
  text-align: center;
  color: #f6f0e8;
}

.recuadro p {
  color: #979797;
}

.logo {
  position: relative;
  display: block;
  height: auto;
  z-index: 10;
  margin: 0 auto;
  max-width: 350px;
}

.redes .fa {
  padding: 10px;
  text-align: center;
  text-decoration: none;
  margin: 0;
  border-radius: 50%;
  color: #14213d;
  background: #c4c9ea;
  width: 50px;
  height: 50px;
}

.redes .fa:hover {
  opacity: 0.7;
}

.redes .fa-facebook {
  padding: 10px 15px;
}

.fa {
  padding: 10px;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
  margin: 0;
  border-radius: 50%;
  color: #cd421b;
}

.fa:hover {
  opacity: 0.7;
}

 #rangoPrecio .inputRango input, #rangoPrecio select {
  text-align: center;
  border: 1px solid #e0d7c4;
  margin: 10px 0px;
  background-color: #f6f0e6;
}
#rangoPrecioAvanzado select, #rangoPrecioAvanzado input {
 text-align: center;
 border: 1px solid #e0d7c4;
 background-color: #fffcf1;
 margin: 10px 0px;
}

.buscador {
  position: relative;
  padding: 5px;
  margin: 60px 0 20px;
}

.input-group {
  width: 75%;
  margin: 0 auto;
}

#buscar .buscador {
  margin-top: 20px;
  margin-bottom: 20px;
}

.adorno {
  padding: 5px;
  margin: 30px 0 10px;
}

.adorno::before {
  content: url(../img/adornobi.png);
  top: -5px;
  position: absolute;
  left: -20px;
}

.adorno::after {
  content: url(../img/adornobd.png);
  top: -5px;
  position: absolute;
  right: -20px;
}

.resultadob {
  position: relative;
  display: block;
  margin: 10px 0;
  border-bottom: 1px solid rgba(1, 53, 101, .2);
}

.entrada {
  position: relative;
  display: block;
  margin: 5vh 0 1vh;
}

.destacado {
  border-radius: 20px;
  text-align: center;
  background-repeat: repeat-x;
  background-position: bottom;
  padding: 0px 10px 20px;
  margin-bottom: 40px;
  border: 1px solid #C30;
  box-shadow: 3px 3px #5b594526;
  cursor: pointer;
}

a .destacado:hover {
  color: #fe7347;
}

.destacado img {
  /*display: block;
	position: absolute;
	left: 40%;
	z-index: 5; */
  z-index: 5;
  margin: 0 50%;
  margin-bottom: -40px;
}

a.destacado {
  cursor: pointer;
}

.bg-primary .destacado {
  border: 1px solid #fe7347;
}

.btn {
  letter-spacing: 1px;
}

.botondra {
  position: relative;
  float: right;
  right: 0;
  margin: 15px 0;
}

.primary {
  color: #292929;
}

.btn-primary {
  background: rgb(205, 66, 27);
  border-color: rgb(229, 105, 66);
  color: #f6f0e8 !important;
  font-family: 'Pathway Gothic One', sans-serif;
  letter-spacing: 2px;
  margin-bottom: 10px;
}

.btn-primary:hover {
  background: rgb(229, 105, 66) !important;
  color: rgb(250, 242, 227) !important;
  border-color: rgb(229, 105, 66);
}

.btn-secondary {
  color: #14213d !important;
  font-family: 'Pathway Gothic One', sans-serif;
  letter-spacing: 2px;
  margin-bottom: 15px;
  border-color: rgba(250, 242, 227, 0.25);
  background: rgb(196, 201, 234);
  border-color: rgba(115, 115, 114, 0.2);
}

.btn-secondary:hover {
  background: rgb(229, 105, 66) !important;
  color: #f6f0e8 !important;
}

.circular {
  position: relative;
  display: inline-block;
  background: rgba(233, 231, 213);
  width: 170px;
  height: 170px;
  border-radius: 50%;
  padding: 40px 10px;
  text-align: center;
  margin: 10% auto;
  border: 10px double #c4c9ea;
}

.rounded-circle {
  border-radius: 50% !important;
  border: 4px double #66655e;
}

.masthead {
  background-attachment: fixed;
  top: 0;
  background-size: cover;
  padding: 75px 0 40px;
}

#materias ul li {
  list-style-image: url(../img/listamaterias.png);
  padding: 10px 0;
}

.condiciones ul {
  padding: 0;
}

ul.condiciones {
  padding-left: 0px;
}

.condiciones li {
  margin-bottom: 10px;
  border: 1px solid #e0d7c4;
  padding: 15px;
  border-radius: 3px;
}

h2.titulo::before {
  content: url(../img/adornobi.png);
  top: 5px;
  position: inherit;
  left: -5px;
}

h2.titulo::after {
  content: url(../img/adornobd.png);
  top: 5px;
  position: inherit;
  right: -5px;
}

.titulo {
  position: relative;
  width: auto;
  display: inherit;
  margin: 40px auto 20px;
  text-align: center;
}

h2.titulo.text-white::before {
  content: url(../img/adornoblancoi.png);
  top: 5px;
  position: inherit;
  left: -5px;
}

h2.titulo.text-white::after {
  content: url(../img/adornoblancod.png);
  top: 5px;
  position: inherit;
  right: -5px;
}

.mapa {
  display: block;
  position: absolute;
  width: 100%;
  height: 250px;
  bottom: 0;
}

.mapa1 {
  display: block;
  position: relative;
  width: 100%;
  height: 250px;
  bottom: 0;
}

#pelayo {
  display: block;
  position: absolute;
  width: 100%;
  height: 250px;
  bottom: 0;
}

#magnanimo {
  display: block;
  position: absolute;
  width: 100%;
  height: 250px;
  bottom: 0;
}

/*********

h3.titulo::before {
	content: url(../img/adornobi.png);
	top: 5px;
	position: inherit;
	left: -5px;
}
h3.titulo::after {
  	content: url(../img/adornobd.png);
	top: 5px;
	 position: inherit;
	right: -5px;
}
***********/
.catalogo {
  text-align: center;
  padding: 0 0 30px;
  border-radius: 10px;
  margin-bottom: 20px;
  border: 1px solid #C30;
  box-shadow: 3px 3px #5b594526;
  cursor: pointer;
}

.catalogo img {
  margin-top: -16px;
  width: 100px;
}

.icono {
  color: #023667;
  top: -52px;
  font-size: 50px;
  text-shadow: 2px 1px 1px #c2c2c2;
}

/*************especificos********************/
.separadorv {
  border-left: 1px solid #cd421b;
}

.adornosection {
  position: relative;
  width: 100%;
  text-align: center;
  height: 10px;
  background-image: none;
  background-image: url(../img/fondotrama.png);
  margin-top: -10px
}

.adornosection img {
  margin-top: -30px;
}

.portada {
  max-width: 250px;
  height: auto;
}

/******** pagination ********/
.pagination {
  display: inline-block;
}

.pagination a {
  color: #952b0e;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
}

.pagination a.active {
  background-color: rgba(243, 237, 224, 0.2) !important;
  color: white;
  border-radius: 5px;
}

.pagination a:hover:not(.active) {
  background-color: #e0d7c4;
  border-radius: 5px;
}

.librocompra {
  display: block;
  margin-bottom: 20px;
}

ul.librocompra {
  list-style: none;
  display: grid;
  padding-left: 0px;
}

.librocompra li {
  border-bottom: 1px solid #e0d7c4;
  width: 100%;
  padding: 1% 0;
}

.panel-default {
  border-color: #e0d7c4;
}

.detalle img {
  float: left;
  margin-top: 50px;
  margin-left: 47%;
}

.libro {
  display: block;
  border-bottom: 1px solid #e0d7c4;
  line-height: 1em;
  padding: 20px;
}

.listado {
  display: block;
  border: 1px solid #e0d7c4;
  margin-bottom: 10px;
  border-radius: 5px;
  font-size: 1.2em;
  line-height: 1em;
  font-family: 'Pathway Gothic One', sans-serif;
  padding: 0 10px;
}

li.listado span {
  color: #cd421b;
}

li.libro small {
  color: #cd421b;
}

/*.libro:first-child {
  border-top: 1px solid #C30;

}*/
.libro:hover {
  background: #e0d7c4;
}

a.libro {
  color: inherit;
}

.libro:hover a {
  text-decoration: none;
  color: initial;
}

.libro-body {
  min-height: 130px;
  overflow: hidden;
}

.libro-body h5 {
  font-weight: 600;
}

.alinear {
  display: inline-block;
}

/***********DETALLE*********/
.divider-custom {
  margin: 1.25rem 0 1.5rem;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.divider-custom.divider-light .divider-custom-line {
  background-color: #f6f0e8;
}

.divider-custom .divider-custom-line:first-child {
  margin-right: 1rem;
}

.divider-custom .divider-custom-line:last-child {
  margin-left: 1rem;
}

.divider-custom .divider-custom-line {
  width: 100%;
  max-width: 7rem;
  height: .30rem;
  background-color: #2c3e50;
  border-radius: 1rem;
  border-color: #2c3e50 !important;
}

.divider-custom.divider-light .divider-custom-icon {
  color: #f6f0e8 !important;
}

.divider-custom .divider-custom-icon {
  color: #2c3e50 !important;
  font-size: 2rem;
}

.divider-darck {
  color: #66655e;
}

.divider-custom.divider-darck .divider-custom-icon {
  color: #66655e !important;
}

.divider-custom.divider-darck .divider-custom-line {
  background: #66655e !important;
}

/***********DETALLE*********/
.materias li {
  padding: 4px 0;
  border-bottom: 1px solid rgba(255, 255, 255, .1);
  text-align: left;
}

.materias li a {
  color: #c2c2c2;
}

.materias li a:hover {
  color: #f6f0e8;
}

.recuadro {
  padding: 20px;
  font-weight: 300;
  border-radius: 4px;
  border: 1px solid #f3ede0;
  box-shadow: 0px 0px 5px #c1b293;
}

.footer {
  font-size: 0.8em;
}

footer ul>li {
  display: inline-block;
  margin-right: 10px;
}

footer hr {
  border-top: 1px solid rgba(243, 237, 224, 0.4);
}

footer a {
  display: block;
  margin-top: 4px;
  color: #cd421b;
}

footer .logo img {
  width: 250px;
}

section {
  padding: 6em 0;
}

/******************* MODAL ****************/
.modal p span {
  font-size: .8em;
}

.modal-header {
  color: #d15431;
  background: url(../img/top-i.png)no-repeat;
  background-position: top 10px left 10px;
  background-size: 80px;
}

label {
  font-weight: 400;
}

.panel {
  margin-bottom: 20px;
  background-color: transparent;
  border: border: 1px solid #e0d7c4;
  margin-top: 20px;
}

.panel-heading {
  background: none !important;
  color: inherit;
}

.panel:hover {
  cursor: pointer;
  color: #66655e;
}

.panel-footer {
  padding: 15px 0;
  background-color: transparent;
  border: none;
}

.panel-img {
  position: relative;
  vertical-align: top;
  margin: 0;
  /*overflow: hidden;*/
}

.panel-img img {
  height: 110px;
  box-shadow: 0px 0px 5px #c7bca3;
}

.panel-body h4 {
  color: #66655e;
  font-weight: 600;
}

.panel-body a {
  color: rgba(44, 115, 174, .8);
}

.panel-footer button {
  float: right;
}

.precio {
  color: #E56942;
  font-weight: 700;
}

.portadasimg {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 110px;
  max-width: 80px;
  width: auto;
  text-align: center;
  background-image: url(../img/bgw.png);
  background-repeat: repeat-x;
}

.portadasimgL {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 500px;
  max-width: 400px;
  width: auto;
  text-align: center;
  background-image: url(../img/bgw-L.png);
  background-repeat: repeat-x;
}

.modal-dialog {
  width: 50%;
  margin: 30px auto;
  min-width: 300px;
}

.modal-content {
  background-color: #e9e7d5;
  padding: 20PX;
}

.margenb {
  margin: 1%;
}

.dcha {
  float: right;
}

.izda {
  float: left;
}

.centratext {
  text-align: center;
}

.colx2 {
  position: relative;
  float: left;
  display: block;
  width: 48%;
  margin: 0 1%;
}

/***********************************/
/************CARRUSEL************/
.carousel-control.right, .carousel-control.left {
  background-image: none !important;
}

.navbar-right {
  margin: 8px 15px;
}

#alertcarrito {
  position: absolute;
  top: 0;
  z-index: 10;
  text-align: center;
  padding: 30px;
  border-radius: 10px;
  margin: 10px;
  border: 1px solid #C30;
  box-shadow: 3px 3px #5b594526;
  width: 40%;
  margin: 10px 30%;
}

#alertcarrito button {
  width: auto;
  display: inline-block;
}

.imgtiendapie {
  height: 220px;
}

@media (max-width: 767px) {
  .imgtiendapie {
    height: auto;
  }

  .logo {
    max-width: 360px;
    width: 100%;
  }

  #cabecera {
    display: none;
  }

  footer a {
    display: inline-block;
    margin-top: 6px 0;
    padding-right: 20px;
  }

  .navbar-right li {
    display: inline-block;
    margin: 5px 0;
  }

  .navbar-right {
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, .2);
    margin: 0px 15px;
  }

  #presentacion img {
    margin-top: 20px;
  }

  .navbar-nav .open .dropdown-menu>li>a {
    padding: 10px 15px;
  }

  .navbar-nav .open .dropdown-menu>a:hover {
    color: #f6f0e8;
  }

  nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background: none;
  }

  .dropdown-menu {
    margin-top: 0;
  }

  .dropdown-menu>li>a {
    /*color:#eee !important;*/
  }

  footer {
    text-align: center;
  }

  footer .col-sm-4 {
    border-bottom: 1px solid RGBA(205, 66, 27, 0.41);
    padding: 20px 0;
  }

  .separadorv {
    border-left: none;
    border-bottom: 1px solid #cd421b;
    margin: 5% 0;
  }

  .adornosection {
    height: 0px !important;
  }

  #buscador {
    padding-top: 0px;
    padding-bottom: 5px;
  }

  h2.titulo {
    margin: 50px auto 20px;
  }

  h2.titulo::before {
    content: initial;
  }

  h2.titulo::after {
    content: initial;
  }

  .adorno::before {
    content: initial;
    left: 0;
  }

  .adorno::after {
    content: initial;
    right: 0;
  }

  .input-group {
    width: 100%;
  }

  #filtros ul {
    display: block;
  }

  #filtros {
    width: 100%;
  }
}

@media (max-width: 480px) {
  .imgtiendapie {
    height: auto;
  }
  h1 {
    font-size: 1.5em;
  }
}

@media (max-width: 380px) {
  .imgtiendapie {
    height: auto;
  }
  .panel-body {
    width: 100%;
  }
}
}
